Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 17:21:58 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I’m tired of these replies I gave you multiple times my address so can I change the address into new full address and the mobile number?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 8 Apr 2023 at 4:27 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Khaalid,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us your mobile number and your full address so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Splash </span>Support Team.</div>
</div></div>

	

</div></blockquote>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><font color="#000000"><b>Best Regards,</b></font></div>
<div><font color="#444444"><b>Khaalid Mohamed Aadam </b></font></div>
<div><font color="#444444"><b>Head of Help Desk Section <br></b></font></div>
<div><font color="#444444"><b>Ministry of Finance<span style="font-style:italic"> </span>Development <br></b></font></div>
<div><div><font color="#444444"><b>+252 63 4477812</b></font></div></div>
<div>
<a href="mailto:[email-masked]" style='font-family:garamond,"times new roman",serif;font-size:large' target="_blank" rel="noreferrer">[email-masked]</a><br>
</div>
<div><font color="#000000"><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></font></div>
<div><font color="#000000"><br></font></div>
<div>
<font color="#666666"><b><br></b></font><div><div> </div></div>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010437